﻿@import url('https://fonts.googleapis.com/css?family=El+Messiri');
#home-cards .card-body {
    min-height: unset!important;
}
.lang-float {
    float: right;
}
[dir=rtl] .app-search a {
    text-align: left;
    right: unset;
    left: 10px;
}
.hideShowPassword-toggle {
    right: unset !important;
    left: 0 !important;
}
#LoginPassword {
    padding-left: 46px !important;
    padding-right: 10px !important;
}
.app-search .form-control {
    direction: ltr !important;
    text-align: right !important;
}

[dir=rtl] body {
    text-align: right !important;
    font-family: 'El Messiri', sans-serif;
}
.page-link {
    color: #000000 !important;
}

[dir=rtl] {
    text-align: right !important;
}

.file-number {
    text-align: right;
}

[dir=rtl] .form-actions {
    text-align: left;
}

#add-new {
    float: right;
}

.float-left-Custom {
    float: right;
}

.float-right-Custom {
    float: left;
}

.txtNationalId {
    direction: ltr;
    text-align: right;
}